Bug 150602 - please repocopy ports/databases/db50 to ../db51
Summary: please repocopy ports/databases/db50 to ../db51
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Port Management Team
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-15 20:40 UTC by Matthias Andree
Modified: 2010-09-21 10:30 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Matthias Andree freebsd_committer 2010-09-15 20:40:01 UTC
I am planning to commit a databases/db51 port, which is derived from
databases/db50, hence a repocopy is advised by the committer's guide.

Please repocopy ports/databases/db50 to db51
Comment 1 Edwin Groothuis freebsd_committer 2010-09-15 20:40:10 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-09-15 20:40:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mandree

Submitter is maintainer and has GNATS access (via the GNATS Auto Assign 
Tool)
Comment 3 Matthias Andree freebsd_committer 2010-09-15 20:59:10 UTC
State Changed
From-To: open->repocopy

Repocopy requested 


Comment 4 Matthias Andree freebsd_committer 2010-09-15 20:59:10 UTC
Responsible Changed
From-To: mandree->portmgr

Repocopy requested
Comment 5 Joe Marcus Clarke freebsd_committer 2010-09-20 17:27:37 UTC
State Changed
From-To: repocopy->open

db51 already exists in the repo. 


Comment 6 Joe Marcus Clarke freebsd_committer 2010-09-20 17:27:37 UTC
Responsible Changed
From-To: portmgr->mandree

db51 already exists in the repo.
Comment 7 Matthias Andree freebsd_committer 2010-09-21 00:47:52 UTC
State Changed
From-To: open->repocopy

Please stomp over the existing empty directories (if still present, I 
tried cvs rm'ing them). 


Comment 8 Matthias Andree freebsd_committer 2010-09-21 00:47:52 UTC
Responsible Changed
From-To: mandree->portmgr

Please stomp over the existing empty directories (if still present, I 
tried cvs rm'ing them).
Comment 9 dfilter service freebsd_committer 2010-09-21 10:23:30 UTC
mandree     2010-09-21 09:23:23 UTC

  FreeBSD ports repository

  Modified files:
    databases/db51       Makefile distinfo pkg-descr pkg-plist 
  Log:
  Repocopy completed by marcus@, thanks.
  
  PR: ports/150602
  
  Revision  Changes    Path
  1.3       +0 -0      ports/databases/db51/Makefile
  1.3       +0 -0      ports/databases/db51/distinfo
  1.2       +0 -0      ports/databases/db51/pkg-descr
  1.2       +1 -1      ports/databases/db51/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 Matthias Andree freebsd_committer 2010-09-21 10:27:46 UTC
State Changed
From-To: repocopy->closed

port got repocopied. Thanks!